/*  -------------------------------------------------------------
    MEDIA QUERIES - CLEAR PIXEL 2016
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    @media screen and (max-width: 1200px) {

        #menu_main{
            background: #bcbdc7;
        }

        #menu_bar ul#menu_main li a:link,
        #menu_bar ul#menu_main li a:visited{
            color: #1c2435;
            background-color: #9bb150;
        }

        #menu_main li a:hover{
            background: #bcbdc7;
        }

        #menu_bar ul#menu_main li.active,
        #menu_bar ul#menu_main li.active a:visited{
              color:#9bb150;
              background: #1c2435;
        }

        #footer p a:hover{
            text-decoration:none;
        }

        #header a:hover .phone  p {
            color: #363636;
        }

        #header a:hover .phone .phone_icon{
            background:    #fff;
        }


        #wrapper #content .contentForm .submitBox .submitBtn:hover {
            color: #fff;
            background: #9ea859;
        }


        #wrapper #content .contentForm .submitBox .submitBtn,
        #wrapper #content .contentForm .submitBox .submitBtn:hover {
            color: #fff;
            background: #56631d;
        }
    }

    @media screen and (max-width: 800px) {
        #content h1:first-child {
            margin: 20px 0 10px 0;
            text-align: center;

            background-position: bottom center;
        }

        #content ul.features-list {
            max-width: 60%;
            margin: 0 auto;
            padding-left: 20%;
            list-style-position: inside;
            text-align: left;
        }

        #content .icon_feature {
            margin: 15px auto;
            max-width: 75%;
            font-size: 0;
        }

        #wrapper #content .colour_scheme_2 .column.first {
            width: 50%;
        }

        #wrapper #content .colour_scheme_2 .column.last {
            width: 50%;
        }




        /* Pre-footer */

        #pre-footer .column,
        #pre-footer .column.first,
        #pre-footer .column.last {
            float: none;
            margin: 0 auto 20px auto;
            padding: 0;
            width: auto;
            max-width: 320px;
        }

        #pre-footer .column.last {
            margin-bottom: 0;
        }

        #pre-footer a:link,
        #pre-footer a:visited,
        #pre-footer a:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        }
    }


    @media screen and (max-width: 740px) {

        /* Header */

        #header .logo {
            float: none;
            margin: 0 auto;
            padding: 15px 0;
            text-align:center;
         }

        #header .phone {
            float: none;
            padding: 0 0 10px 0;
            font-size: 1.5em;
            text-align: center;
        }

        #content ul.features-list {
            max-width: 100%;
            padding:0;
            margin: 0 auto;
            list-style-position: inside;
            text-align: left;
        }
        #content .icon_feature {
            margin: 15px auto;
            max-width: 100%;
            font-size: 0;
        }

        /* Forms */

        #wrapper #content .contentForm  {
            width: 95%;
            margin: 10px auto;

        }

        /* Footer */

        #footer p {
            text-align: center;
        }
    }

    @media screen and (max-width: 550px) {

        #wrapper #content .colour_scheme_2 .column.first {
            width: 75%;
        }

        #wrapper #content .colour_scheme_2 .column.last {
            width: 75%;
        }
    }

    @media screen and (max-width: 400px) {

        #wrapper #content .colour_scheme_2 .column.first {
            width: 100%;
        }

        #wrapper #content .colour_scheme_2 .column.last {
            width: 100%;
        }
    }
